<?php

session_start();
$com="AS";
include("DMMYSQLG.php");
//include("DSA1000.php");
include("DMMYSQLG.php");
$q = mysqli_real_escape_string($con,trim($_GET["q"]));

if($_GET['tipBus']=='c')
	$sq_empresas=mysqli_query($con ,"SELECT * FROM rccomedores WHERE cve_comedor like '$q%' order by cve_comedor");
elseif($_GET['tipBus']=='d')
		$sq_empresas=mysqli_query($con ,"SELECT * FROM rccomedores WHERE des_comedor like '$q%' order by des_comedor");
while($dt_invent=mysqli_fetch_array($sq_empresas)){
	echo "$dt_invent['des_comedor']|$dt_invent['cve_comedor']|$dt_invent['id_comedor']|\n";
}
?>